/* CSS Document */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body {
	height: 100%;
}

body {
	background-color: #53b847;
}
.pageContainer{
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.loginContainer {
	background-color: #ffffff;
	display: flex;
	flex-direction: column;
	width: 300px;
  	align-items: center;
	border-radius: 3px;
	box-shadow: 0px 1px 3px 1px rgba(2, 1, 4, 0.28);
	padding: 25px 0px;
}

/* Login Contents */
.loginContainer h1 {
	font-family: 'Rubik', sans-serif;
	font-size: 36px;
	margin-bottom: 20px;
	font-weight: 100;
	color: #262626;
}

.loginContainer input {
	font-family: 'Rubik', sans-serif;
	font-size: 15px;
	padding-left: 12px; padding-right: 12px;
	height: 30px;
	margin: 2px 0px;
	border-width: 0px;
	background-color: #e8e8e8;
	width: 80%;
	color: #262626;
}
.loginContainer input::placeholder {
	color: #7d7d7d;
}
.loginContainer button {
	font-family: 'Rubik', sans-serif;
	font-size: 17px;
	margin-top: 22px;
	margin-bottom: 6px;
	height: 35px;
	background-color: #23b35a;
	border-width: 0px;
	color: #FFFFFF;
	width: 80%;
}